Commit 41fe3a50a5f59e249f70c6a31974c634b1f3bfa1

Authored by samuel thibault
1 parent 121abce9

control: Avoid the ALSA PCM package on non-Linux

Showing 2 changed files with 8 additions and 1 deletions   Show diff stats
debian/changelog
  1 +brltty (5.5-5) UNRELEASED; urgency=medium
  2 +
  3 + * control: Avoid the ALSA PCM package on non-Linux.
  4 +
  5 + -- Samuel Thibault <sthibault@debian.org> Tue, 16 Jan 2018 08:50:01 +0100
  6 +
1 7 brltty (5.5-4) unstable; urgency=medium
2 8  
3 9 * initramfs/hooks/brltty.in, initramfs/scripts/init-premount/brltty: Update
... ...
debian/control
... ... @@ -23,7 +23,8 @@ Build-Depends: debhelper (&gt;= 9.20160709), dh-lisp, dh-python, dh-strip-nondeterm
23 23 libbluetooth-dev [linux-any],
24 24 libspeechd-dev,
25 25 libespeak-ng-libespeak-dev
26   -Build-Conflicts: libatspi-dev
  26 +Build-Conflicts: libatspi-dev,
  27 + libasound2-dev [!linux-any]
27 28 Standards-Version: 4.1.1
28 29 X-Python-Version: >= 2.7
29 30 X-Python3-Version: >= 3.2
... ...